Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Published by Scroll Versions from space CS4NMB and version 2.10.0

Button to
SpaceDefaultLink[destination=Optional[PageResourceIdentifier[spaceKey=CS4NH,title=IBM Notes Client]],body=Optional.empty,tooltip=Optional.empty,anchor=Optional.empty,target=Optional.empty]
TitleDeutsch

 



IBM Notes Client Requirements

  • Cryptshare for Notes can be used with IBM Notes /Domino Version 8.5,x or higher (Java JVM 1.6.0) 9.0.1 or higher on the following operating systems. (See table "Compatibility")
    • Windows Vista (32bit or 64bit)Windows 7 (32bit or 64bit)
    • Windows 8/8.1 (32bit or 64bit)
    • Windows 10 (32bit or 64bit)
    • MacOS X
    • Linux Debian and Derivatives (eg: Ubuntu)

    • Linux openSUSE

  • The EML rendering feature is only available on Domino Servers running Domino Version 8.5.x or higher.
  • The use of the Widget is possible with Lotus Notes Version 8.0.2 or higher. The Widget offers the same functions as the standard CS4N E-Mail form.
  • The Domino Administrator Client Administrator client is required to install CS4N.

Notes Client Security Settings

IBM Notes users need to have at least the following permissions in the execution control list (ECL):

Access granted to:

  • Current Notes database
  • Environment variables (notes.ini)
  • Network
  • Send mail

The Notes user that performs the installation either has to be a member of the "LocalDomainAdmins" group in Lotus Notes or have the "Administration" role during a design update of the .nsf files.

Panel
titleTable of Contents

Table of Contents

Panel
titleRelated Knowledge Base Articles

Content by Label
showLabelsfalse
spacesCKB
showSpacefalse
typepage
cqllabel = "kb-troubleshooting-article" and type = "page" and space = "CKB"
labelskb-troubleshooting-article

 

 





 

Include Page
ATT:Footer
ATT:Footer